Search results

  1. videobuff

    phpMyAdmin

    I finally solved the issue. The error log showed fata errors for the wordpress and phpmyadmin pages. From there i could conclude that the json extension had nt been installed. Then i search on google showed the way how to execute <code> yum install lsphp74-json.x86_64 </code>. First i performed...
  2. videobuff

    phpMyAdmin

    the lsphp run as nobdy:nobody. I will do some faultfinding myself and see where i go wrong. Thanks so far. If i can't solve it, i will lodge a ticket
  3. videobuff

    phpMyAdmin

    The error is the so callled critictal error - however, i only have the dutch screenshot. I just changed back to lsphp74. You can now see the info.php from the same url. http://5.2.72.156:8088/phpmyadmin/info.php If I click on the wordpress link, it gets me here...
  4. videobuff

    phpMyAdmin

    Got really lost. Now i have lsphp70 back, and all is working including wordpress. Changing to lsphp74 gives a critical error with wordpress and no phpmayadmin. I am trying to locate error files, but can't even find those.
  5. videobuff

    phpMyAdmin

    In addition, when i change back to lsphp70, phpmyadmin works again.
  6. videobuff

    phpMyAdmin

    Hi I have changed the path, still the same. Reinstalled phpmyadmin. Still the same. However, there was no README file in the phpmyadmin directory, so i put one in. And i put the info.php in it. Both can be accessed, at least from my side. http://5.2.72.156:8088/phpmyadmin/info.php I will post a...
  7. videobuff

    phpMyAdmin

    I use only ip adres. the domains point to the websites. pa0esh.com, pa0esh.nl and friendlygolf.nl are the domains i use. http://5.2.72.156:8088 is the landing page (the Example directory with a slightly different layout. the phpmyadmin is a sub directory here. So i enter...
  8. videobuff

    phpMyAdmin

    Have done so. named the directory phpmyadmin (no capitals..) No difference.
  9. videobuff

    phpMyAdmin

    I have been able to solve the php version issue (see previous thread). Now I am running openlitespeed 1.6.8 with php version 7.4.2. I run a couple of small websites on this server, and all are doing ok. All are also using mysql (mariadb) However, i can't get phpMyAdmin to work. I installed it...
  10. videobuff

    Cannot compile php 7.1 and above

    Thanks for the tip. So simple. All is working except phpmyadmin, but i look into it tomorrow.
  11. videobuff

    Cannot compile php 7.1 and above

    I would like to run PHP7.4. Currently running 7.0. However, the compilation from tools always results in this error: configure: error: Package requirements (oniguruma) were not met: No package 'oniguruma' found Consider adjusting the PKG_CONFIG_PATH environment variable if you installed...
Top